Loading...
Searching...
No Matches
richardsextensivequantities.hh File Reference

Calculates and stores the data which is required to calculate the flux of fluid over a face of a finite volume. More...

`#include <opm/models/common/multiphasebaseextensivequantities.hh>`

Go to the source code of this file.

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Typedefs

template<class TypeTag>
using | Opm::RichardsExtensiveQuantities = MultiPhaseBaseExtensiveQuantities<TypeTag>
| Calculates and stores the data which is required to calculate the flux of fluid over a face of a finite volume.

## Detailed Description

Calculates and stores the data which is required to calculate the flux of fluid over a face of a finite volume.